.error404 { height: 180px; }
.error404 a { font-size: 18px; margin-top: -24px; padding: 16px 25px; }

.thank-you { padding-bottom: 60px; padding-top: 62px; }
.thank-you p { font-size: 16px; line-height: 1.5em; width: 70%; }
.thank-you p br { display: none; }
.thank-you ul { list-style: none; padding-top: 49px; }
.thank-you ul li:first-child { font-size: 33.98px; }


.container { display: block; margin: 0px 20px;  min-width: inherit; width: auto; }

.header { height: 101px; }
.header .container { border-bottom: 12px solid #fff; height: 101px; }

.header ul.top-nav { display: none; }

.header a.logo { background-size: 100%; height: 51px; margin-left: 0px; top: 30px; width: 108px; }

.header ul.end-nav { display: none; }

.header .social-top { left: auto; margin-left: 0px; right: 48px; top: 5px; }

.header #showMenu { display: block !important; }


#slideshow { min-height: 335px; max-height: 587px; }
#slideshow .hideMe { display: none; }
#slideshow .slideshow-intro { left: auto; margin-left: 20px; margin-right: 20px; margin-top: 0px; padding-bottom: 41px; padding-top: 26px; position: relative; top: 100px !important; width: auto; -webkit-transform: translate(0,0); -ms-transform: translate(0,0);  transform: translate(0,0);  }
#slideshow .slideshow-intro h1 { font-size: 30.12px; line-height: 1.1em; padding-bottom: 5px; }
#slideshow .slideshow-intro p { font-size: 13.47px; line-height: 1.35em; }


.home-grid { display: block; position: relative; width: 100%; }

.home-grid .home-left { display: block; height: 100%; width: 100%; position: relative; }
.home-grid .home-left .grid-small { display: block; height: 125px; overflow: hidden; position: relative; top: 0px; width: 100%; }

.home-grid .home-left .grid-small .grid-inner { border-bottom: 2px solid #fff; bottom: 0px; height: 100%; padding-bottom: 29px; padding-left: 20px; padding-right: 20px; padding-top: 21px; width: 100%; }
.home-grid .home-left .grid-small .grid-inner h1 { bottom: 27px;  font-size: 21.84px; line-height: 1em; padding-bottom: 7px; position: absolute; }
.home-grid .home-left .grid-small .grid-inner p { bottom: 18px; font-size: 11.65px; font-weight: 400; line-height: 1em; position: absolute; }

.home-grid .home-left .grid-small-last .grid-inner { border-top: 1px solid #fff; border-bottom: 0px none; bottom: 0px; }


.home-grid .home-right { display: block; width: 100%; }

.home-grid .home-right .grid-big .grid-inner { top: 29px; padding-bottom: 29px; padding-left: 20px; padding-right: 20px; padding-top: 21px; }
.home-grid .home-right .grid-big .grid-inner h1 { font-size: 27.54px; line-height: 1em; padding-bottom: 7px; }
.home-grid .home-right .grid-big .grid-inner p { font-size: 10.01px; font-weight: 400; line-height: 1em; }


#map { display: block; height: 376px; position: relative; background: url(../images/home-map.jpg); background-position: center 30%; background-size: cover; }
#map a.map-heading { font-size: 29.64px; line-height: 1em; padding-bottom: 16px; padding-left: 20px; padding-top: 35px; position: absolute; right: 0px; top: 0px; width: 100%; }
#map a.map-heading span { margin-top: 0px; }



.footer { height: auto; padding: 0px; font-size: 12px; }
.footer ul { padding-bottom: 37px;padding-top: 37px; }
.footer ul li { display: block; width: 100%; text-align: center; }
.footer ul li:nth-of-type(2) { height: 50px; left: auto; margin-left: 0px; padding-bottom: 20px; padding-top: 4px; position: relative; top: auto; width: 100%; }
.footer ul li:first-child { float: none; text-align: center; }
.footer ul li:last-child { float: none; text-align: center; }

.footer ul li.social a { background: url(../img/social.png) no-repeat 0px 0px; background-size: 100%; display: block; font-size: 2px; height: 36px; margin: 0px auto; width: 36px; overflow: hidden; position: relative; text-indent: -100px; top: 15px; }



#mobile_menu .mobile-menu { width: 100%; }
#mobile_menu .mobile-menu a { border-bottom: 1px solid transparent; }
#mobile_menu .mobile-menu a:hover { border-bottom: 1px solid #fff; }

#mobile_menu .mobile-menu ul { margin-top: 93px; }
#mobile_menu .mobile-menu ul a {  font-size: 16.52px; line-height: 1.40em; }
#mobile_menu .mobile-menu ul a.fb { margin-bottom: 40px; }


#mobile_menu .mobile-menu ul:nth-of-type(2) { margin-top: 30px; }
#mobile_menu .mobile-menu ul:nth-of-type(2) a { font-size: 16.48px; line-height: 1.33em; }


#mobile_menu #closeMenu { right: 0px; text-indent: -99999999px; top: 20px; width: 48px; z-index: 2; }



/* about */
.heading { height: 230px; text-align: center; width: auto; }
.heading h1 { font-size: 35px; line-height: 1em; padding-bottom: 13px; padding-top: 60px; }
.heading p { font-size: 16px; line-height: 1.75em; margin: 0px auto; width: 80%; }

.heading .breadcrumbs { display: none; }


.heading.designs-inner-container { height: 316px; }
.heading.designs-inner-container h1 { padding-bottom: 13px; padding-top: 74px; }
.heading.designs-inner-container p { font-size: 16px; line-height: 1.75em; width: 90%; padding-bottom: 21px; }


.heading.multi-unit-container { height: 255px; }
.heading.multi-unit-container h1 { font-size: 30px; line-height: 1.32em; padding-bottom: 12px; padding-top: 67px; }


.heading.contact-container { height: 202px; }
.heading.contact-container h1 { font-size: 45px; padding-bottom: 15px; padding-top: 52px; }
.heading.contact-container p {  font-size: 18px; }


.content .container { padding-bottom: 64px; padding-top: 58px; }
.content .container p { font-size: 16px; font-weight: 300; line-height: 1.625em; margin-left: auto; margin-right: auto; width: 90%; }
.content .container p br { display: none; }


.content-block { min-height: inherit; height: auto; }
.content-block img { left: 50%; min-height: 230px; min-width: 481px;  -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.content-block .content-block-inner { left: 0%; margin-left: 0px; margin-top: 0px; padding-bottom: 75px; padding-top: 55px; position: relative; width: auto; z-index: 2; top: 0%; -webkit-transform: translateY(0%); -ms-transform: translateY(0%); transform: translateY(0%); }
.content-block .content-block-inner h1 { font-size: 30px; line-height: 1.34em; padding-bottom: 13px; width: 70%; }
.content-block .content-block-inner p { font-size: 16px; line-height: 1.62em; width: 80%; }



.testimonials-block { display: block; min-height: 569px; max-height: 569px; overflow: hidden; position: relative; z-index: 1; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; }
.testimonials-block img { display: block; height: auto; left: 50%; min-height: 569px; min-width: 1306px; width: 100%; position: relative; z-index: -1; }

.testimonials-block .test-block-inner { color: #fff; display: block; left: 50%; margin-left: -40%; margin-top: 0px; position: absolute; text-align: center; width: 80%; z-index: 2; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.testimonials-block .test-block-inner h1 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 30px; font-weight: normal; line-height: 1em; margin: 0px auto; padding-bottom: 27px; padding-top: 18px; width: 80%; }
.testimonials-block .test-block-inner h2 { display: block; font-size: 16px; font-weight: normal; padding-bottom: 0px; }
.testimonials-block .test-block-inner p { font-size: 16px; font-weight: 300; line-height: 1.6em; margin: 0px auto; padding-bottom: 80px; padding-top: 80px; position: relative; width: 100%; }

.testimonials-block .test-block-inner p:before { background: url(../img/quotes.png) 0px center no-repeat; content: ""; display: block; height: 19px; left: 50%; margin-left: -14.5px; width: 29px; position: absolute; top: 40px; 
	-ms-transform:  rotate(180eg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg); }

.testimonials-block .test-block-inner p:after { background: url(../img/quotes.png) 0px center no-repeat; content: ""; display: block; height: 19px; left: 50%; margin-left: -14.5px; width: 29px; position: absolute; bottom: 32px; }



/* unit content */
.unit-block .content-block-inner { padding-bottom: 45px; }
.unit-block .content-block-inner h1 { font-size: 25px; padding-bottom: 14px; padding-top: 2px; }
.unit-block .content-block-inner p { padding-bottom: 30px; }


.knockdown-block .content-block-inner { padding-bottom: 45px; }
.knockdown-block .content-block-inner h1 { font-size: 25px; line-height: 1.28em; padding-bottom: 14px; padding-top: 2px; }
.knockdown-block .content-block-inner h1 br { display: none; }
.knockdown-block .content-block-inner p { padding-bottom: 16px; }


.about-grid { border-bottom: 0px solid #fff; display: block; padding: 0px 10px; }

.about-item { border-bottom: 45px solid #fff;  display: block; min-height: 300px; padding-bottom: 63px; width: 100%; }
.about-item p { font-size: 16px; line-height: 1.62em; margin-bottom: 18px; margin-top: 25px; width: 80%; }
.about-item a.link { font-size: 16px; }

.about-item .about-img { padding: 6px; }
.about-item .about-img:after { border-bottom: 8px solid #fff; border-right: 8px solid transparent; bottom: 6px; content: ""; display: block; height: 16px; left: -8px; width: 50%; position: absolute; }
.about-item .about-img:before { border-bottom: 8px solid #fff; border-left: 8px solid transparent; content: ""; bottom: 6px; display: block; height: 16px; width: 50%; position: absolute; right: -8px; z-index: 2; }

.about-item .about-img h1 { background: rgba(5, 30, 54, 1); left: 1px; padding-bottom: 23px; padding-left: 0px; padding-right: 0px; padding-top: 23px; position: relative; font-size: 22px; top: 0px; z-index: 2; }

.about-item .about-hover { border: 6px solid #E3E6E9; }



/* contact */
.contact-grid { padding: 0px 20px; padding-bottom: 95px; padding-top: 77px; }
.contact-grid .contact-item { display: block; text-align: center; width: auto; }
.contact-grid .contact-item:nth-of-type(2) { margin: 0px; padding-bottom: 0px; padding-top: 58px; }

.contact-grid .contact-item h2 { font-size: 35px; font-weight: normal; line-height: 1em; padding-top: 38px; }
.contact-grid .contact-item.map h2 { padding-top: 47px; }

.contact-grid .contact-item p { font-size: 16px; font-weight: 300; line-height: 1.85em; padding-bottom: 14px; padding-top: 17px; }

#map1,
#map2 { height: 188px; }

.contact-grid .contact-item form { padding-top: 27px; }
.contact-grid .contact-item form input { margin-bottom: 10px; text-align: center; }

.contact-grid .contact-item form textarea { margin-bottom: 28px;  }

.contact-grid .contact-item form button { background: rgba(5, 30, 54, 1); border: 0px none; color: #fff; display: block; font-size: 23.08px; font-weight: 500; height: 67px; line-height: 66px; width: 100%; }
.contact-grid .contact-item form button:hover { background: rgba(5, 30, 54, 0.85); }


/* home designs */
#filter { display: none; }

.design-grid .design-item { background: rgba(5, 30, 54, 1); float: none; max-height: inherit; height: auto; width: 100%; }
.design-grid .design-item .design-image { max-height: inherit; height: 100%; }
.design-grid .design-item .design-image img { display: block; height: auto; left: 50%; min-height: 202px; position: relative; width: 100%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.design-grid .design-item .design-data { left: none; text-align: center; width: 100%; }
.design-grid .design-item .design-data { display: block; left: 0px; position: absolute; top: 17px; z-index: 3; }
.design-grid .design-item .design-data li { background-color: #5A667D; color: #fff; display: inline-block; font-family: 'Lato', serif; font-size: 14px; font-weight: 700; height: 28px; line-height: 28px; padding: 0px 10px; padding-left: 40px; vertical-align: top; }
.design-grid .design-item .design-data li:first-child { background: #0B213E; padding: 0px 10px; }

.design-grid .design-item .design-data li.bed-icon { background: url(../img/bed.png) 9px center no-repeat; background-color: #5A667D; background-size: 19px 10px; }
.design-grid .design-item .design-data li.shower-icon { background: url(../img/shower.png) 9px center no-repeat; background-color: #5A667D; background-size: 22px 16px; }
.design-grid .design-item .design-data li.garage-icon { background: url(../img/garage.png) 9px center no-repeat; background-color: #5A667D; background-size: 17px 13px; }

.design-grid .design-item .design-hover { background: rgba(5, 30, 54, 0); display: block; height: 100%; left: 0px; opacity: 1; position: absolute; text-align: center; top: 0px; width: 100%; z-index: 3; }
.design-grid .design-item .design-hover h1 { bottom: 20px; font-size: 31.55px; left: 20px; margin-top: 14px; margin-top: 0px; position: absolute; text-align: left; top: auto; -webkit-transform: translate(0%,0%); -ms-transform: translate(0%,0%); transform: translate(0%,0%); }
.design-grid .design-item .design-hover h1 span { font-size: 13.44px; margin-top: -7px; }

.design-grid .design-item:hover .design-image { background: rgba(5, 30, 54, 1); }
.design-grid .design-item:hover .design-image img { opacity: 0.65; }

a#loadMore { font-size: 20px; height: 78px; line-height: 78px; }


#filterDesigns { display: block !important; padding-top: 9px; }
#filterDesigns .sbHolder { background: none; border: 0px none; border: 2px solid #3C4D65; color: #fff; display: block; font-size: 16px; font-weight: 700; height: 53px; line-height: 49px; position: relative; margin-left: 0px; margin-right: 0px; text-decoration: none; width: auto; border-radius: 0px; width: auto; text-align: center; }
#filterDesigns .sbSelector { display: block; color: #fff; }
#filterDesigns .sbOptions{ background-color: #fff; border: 1px solid #3C4D65; font-size: 20px; list-style: none; left: -1px; margin: 0; padding: 0; padding-bottom: 0px; padding-top: 0px; position: absolute; top: 53px !important; width: 100%; z-index: 5; overflow-y: auto; }
#filterDesigns .sbOptions li { padding-left: 0px; padding-right: 0px; }
#filterDesigns .sbOptions a { border-bottom: 1px solid #3C4D65; color: #0B213D; display: block; font-size: 16px; outline: none; margin: 0px; }
#filterDesigns .sbOptions a:hover { background: #9FA8B4; color: #fff; text-decoration: none; }

#filterDesigns .sbOptions li:last-child a { border-bottom: 0px none; }

#filterDesigns .sbToggle { background: url(../img/down_arrow.png) 9px center no-repeat; display: block; height: 53px; outline: none; position: absolute; right: 0px; top: -1px; width: 53px; }

#filterDesigns .sbToggle.sbToggleOpen { -moz-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        -webkit-transform: scaleY(-1);
        transform: scaleY(-1);
        filter: FlipV;
        -ms-filter: "FlipV"; }
		
		

.home-internal-grid .home-internal-left { background: #fff; display: block; float: none; position: relative; width: 100%;  }
.home-internal-grid .home-internal-left .design-drawing { display: block; margin: 0px auto; max-height: inherit; width: 70%; padding-bottom: 99px; padding-top: 32px; position: relative; left: auto; }

.big-images { max-height: inherit; height: auto; position: relativee; }
.big-images .owl-controls { margin-top: -12.5px; }
.big-images .owl-controls .owl-nav .owl-prev { background: url(../img/gallery_arrows.png) 0px center no-repeat; background-size: 46px 23px; left: 10px; height: 23px; width: 23px; }
.big-images .owl-controls .owl-nav .owl-prev:hover { background: url(../img/gallery_arrows.png) 0px center no-repeat; background-size: 46px 23px; left: 15px; }

.big-images .owl-controls .owl-nav .owl-next { background: url(../img/gallery_arrows.png) -23px center no-repeat; background-size: 46px 23px; height: 23px; width: 23px; right: 10px; }
.big-images .owl-controls .owl-nav .owl-next:hover { background: url(../img/gallery_arrows.png) -23px center no-repeat; background-size: 46px 23px; right: 15px; }


.thumbs { display: none; opacity: 0; }



.home-internal-grid .home-internal-right { float: none; padding-bottom: 62px; padding-left: 0%; text-align: center; width: 100%; }
.home-internal-grid .home-internal-right h1 { padding-bottom: 21px; }
.home-internal-grid .home-internal-right p { line-height: 1.85em; padding-bottom: 14px; }
.home-internal-grid .home-internal-right p span { display: inline-block; min-width: inherit; }
.home-internal-grid .home-internal-right p:nth-of-type(2) { padding-bottom: 20px; }

.home-internal-grid .home-internal-right a.button-link { margin-left: auto; margin-right: auto; margin-top: 10px;  }

.home-internal-grid .home-internal-right .design-data { padding-bottom: 36px; padding-top: 48px; left: none; text-align: center; width: auto; }


.home-internal-grid .home-internal-right .design-data { padding-bottom: 37px; padding-top: 48px; left: none; text-align: center; width: auto; }
.home-internal-grid .home-internal-right .design-data li { background-color: #5A667D; color: #fff; display: inline-block; font-family: 'Lato', serif; font-size: 14.5px; font-weight: 700; height: 29px; line-height: 29px; padding: 0px 10px; padding-left: 40px; vertical-align: top; }
.home-internal-grid .home-internal-right .design-data li:first-child { background: #0B213E; padding: 0px 10px; }

		
		
.designs-big { max-height: inherit; min-height: 437px;}
.designs-big img { left: 50%; min-height: 437px; min-width: 916px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.designs-big .designs-big-inner { margin-left: -45%; margin-top: -16px; width: 90%; }
.designs-big .designs-big-inner h2 { font-family: 'HelveticaNeueLT-UltraLight'; font-size: 30px; font-weight: normal; line-height: 1.36em; padding-bottom: 10px; }
.designs-big .designs-big-inner p { font-size: 16px; line-height: 1.68em; padding-bottom: 18px; }

.designs-big .designs-big-inner a.link { background: #0B213E; color: #fff; display: block; font-size: 16px; height: 57px; line-height: 57px; margin-left: auto; margin-right: auto; margin-top: 12px; max-width: 229px; text-align: center; text-transform: uppercase; }
.designs-big .designs-big-inner a:hover.link { background: #5A667D; }



.enquire-block { padding-bottom: 77px; padding-top: 44px; }
.enquire-block h1 { font-size: 30px; line-height: 1.32em; padding-bottom: 19px; }
.enquire-block p { font-size: 16px; line-height: 1.62em; max-width: 80%; padding-bottom: 41px; }
.enquire-block a.link { font-size: 17px; }


.enquire-block ul { display: block; list-style: none; margin-top: -22px; padding-bottom: 24px; margin-left: auto; margin-right: auto; max-width: 80%; }
.enquire-block ul li { display: block; font-size: 16px; line-height: 1.65em; font-weight: 300; margin: 0px auto; padding-bottom: 13px; width: auto; }
.enquire-block ul li:before { background: url(../img/check.png) 0px 0px no-repeat; content: ""; background-size: 20px; display: inline-block; height: 16px; padding-right: 10px; position: relative; top: 2px; width: 20px; }


.custom-enquire { padding-bottom: 77px; padding-top: 47px; }
.custom-enquire h1 { padding-bottom: 9px; }
.custom-enquire h2 { font-size: 18px; padding-bottom: 25px; }
.custom-enquire p { padding-bottom: 30px; }
.enquire-block a.link { height: 52px; line-height: 52px; }


.custom-big .owl-controls .owl-nav .owl-prev { background: url(../img/gallery_arrows.png) 8px center no-repeat; background-size: 44px 22px; left: 5px; height: 28px; width: 28px; }
.custom-big .owl-controls .owl-nav .owl-prev:hover { background: url(../img/gallery_arrows.png) 8px center no-repeat; background-size: 44px 22px; left: 10px; }

.custom-big .owl-controls .owl-nav .owl-next { background: url(../img/gallery_arrows.png) -22px center no-repeat; background-size: 44px 22px; right: 5px; height: 28px; width: 28px; }
.custom-big .owl-controls .owl-nav .owl-next:hover { background: url(../img/gallery_arrows.png) -22px center no-repeat; background-size: 44px 22px; right: 10px; }

.custom-thumbs { display: none; opacity: 0; top: -100%; }



#enquire .enquire-inner { margin: 0px 20px; top: 135px; text-align: center; z-index: 7; width: auto; }
#enquire .enquire-inner h1 { font-size: 35px; padding-top: 22px; }
#enquire .enquire-inner p { font-size: 14px; }

#enquire .enquire-inner .design-data { padding-bottom: 54px; padding-top: 44px; }
#enquire .enquire-inner .design-data li { background-color: #5A667D; color: #fff; display: inline-block; font-family: 'Lato', serif; font-size: 14px; font-weight: 700; height: 28px; line-height: 28px; padding: 0px 10px; padding-left: 40px; vertical-align: top; }
#enquire .enquire-inner .design-data li:first-child { background: #fff; color: #0B213D; padding: 0px 10px; }

#enquire .enquire-inner .design-data li.bed-icon { background: url(../img/bed.png) 9px center no-repeat; background-color: #5A667D; background-size: 19px 10px; }
#enquire .enquire-inner .design-data li.shower-icon { background: url(../img/shower.png) 9px center no-repeat; background-color: #5A667D; background-size: 22px 16px; }
#enquire .enquire-inner .design-data li.garage-icon { background: url(../img/garage.png) 9px center no-repeat; background-color: #5A667D; background-size: 17px 13px; }

#enquire .enquire-inner form { padding-top: 35px; }
#enquire .enquire-inner form input,
#enquire .enquire-inner form textarea { text-align: center; }


#enquire #closeEnquire { right: 0px; text-indent: -99999999px; top: 20px; width: 48px; z-index: 2; }

ol li {
	font-size: 16px;
}


.home-internal-right { height: auto !important; }
.stickem { width: auto !important; top: auto !important; position: relative !important; }